<?php

namespace Tests\Feature;

use CodeIgniter\Test\FeatureTestTrait;
use CodeIgniter\Test\CIUnitTestCase;

class SimpleTest extends CIUnitTestCase
{
    use FeatureTestTrait;

    public function testTrue()
    {
        $this->assertTrue(true);
    }
}
